# Class CIM_DriveInDiskGroup
extends CIM_CollectedMSEs

CIM_DriveInDiskGroup defines the DiskDrives that participate in the Group.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_MemberOfCollection
|
+--CIM_CollectedMSEs
|
+--CIM_DriveInDiskGroup

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | CIM_DriveInDiskGroup defines the DiskDrives that participate in the Group.
UMLPackagePath | string | CIM::Device::DiskGroup
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_DriveInDiskGroup | CIM_DiskGroup
Member | CIM_DriveInDiskGroup | CIM_DiskDrive

## Class Methods